<ion-tabs>

    <ion-tab-bar slot="bottom">
        <ion-tab-button tab="tab1">
            <ion-icon name="triangle"></ion-icon>
            <ion-label>Tab 1</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="tab2">
            <ion-icon name="images"></ion-icon>
            <ion-label>Photos</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="tab3">
            <ion-icon name="square"></ion-icon>
            <ion-label>Tab 3</ion-label>
        </ion-tab-button>
    </ion-tab-bar>


</ion-tabs>